Skin: 
Username    Passwort    
Home  |  RSS-News  |  News  |  Downloads  |  Spiele  |  Board
V+ [Energy]
Amazon.de: Günstige Preise für Elektronik & Foto, Filme, Musik, Bücher, Games, Spielzeug & mehr
ALL-INKL.COM - Webhosting Server Hosting Domain Provider
AntiConflictTeam
Neues
:: Oldtimer Bloodnet hat wieder 2 Jahre TÜV Dienstag, 03. Januar 2017 22:47
Als Weihnachtsgeschenk hat unser Provider All-Inkl.com entschieden alte PHP-Versionen aus Sicherheitsgründen zu deaktivieren.

Die momentan noch zur Nutzung angebotenen PHP-Versionen 5.2, 5.3 und 5.4 sind veraltet. Sicherheitsupdates sind für diese Versionen nicht oder nur noch kurz erhältlich. Die geplante PHP Aktualisierung findet am 25.01.2017 statt.

Noch einmal habe ich mich dazu entschlossen die Arbeit an unserem Oldtimer mit durchrosteter Bodengruppe durchzuführen. Er ist nun lauffähig mit neuem PHP-5.6-Vergaser. Auch das Board hat leider zu viele Ölwechsel versäumt und musste somit nicht nur einen neuen Ölfilter sondern auch einen neue Ölwannendichtung wie Antriebswellen-Simmering erhalten. Es wird vermutlich die letzte PHP-Version sein, für die ich diese Arbeiten durchführe. Leider ist der Wertzuwachs bei diesem Oldtimer ausgeschlossen. PHP 7.0 wird ihn in die Schrottpresse schicken...
#2059 >>> Deutschmaschine

>>> 1 News identifiziert...

[ XTND.Content Version 2.01 ] [ Copyright © 2002-2017 by DEUTSCHMASCHINE ] [ Load: 0,021 Sec ]